<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="77">
    <author>Landbauer</author>
    <version>1.0.0.0</version>
    <title>
	<en>Garden Furniture Set 2</en>
	<de>Gartenmöbel Set 2</de>
	<fr>Ensemble De Meubles De Jardin 2</fr>
	<it>Set Di Mobili Da Giardino 2</it>
	<es>Conjunto De Muebles De Jardín 2</es>
	<pl>Zestaw Mebli Ogrodowych 2</pl>
    </title>
    <description>
        <en><![CDATA[The Landbauer "Garden Furniture Set 2" consists of a wooden pergola and a metal pergola with rattan seating elements, table, plants and a fruit bowl. All elements (objects) can be purchased individually or advertised as furnished versions including seasonal capabilities.

● Wooden / metal perola with light (completely decorated)
● Purchase price: €24,995

● Wooden/metal perola with light
● Purchase price: €19,995

● Rattan sofas (natural / dark gray)
● Purchase price: €499

● Rattan armchair (natural / dark gray)
● Purchase price: €249

● table
● Purchase price: 199 €

● Plant pot (Strelitzia Reginae)
● Purchase price: €249

● Fruit bowl (wood)
● Purchase price: €29

● Shop category: Building / Decorations / Miscellaneous
● Languages: German, English, Français, Italiano, Spanish, Polski
● Support and further information is only available from FBM at www.forbidden-mods.de
● MOD file size: 27,10 MB]]></en>

        <de><![CDATA[Das Landbauer "Gartenmöbel Set 2" bestehet aus einer Holzpergola und einer Metalpergola mit Rattansitzelementen, Tisch, Pflanzen und einer Obstschale. Alle Elemente (Objekte) können einzeln erworben werben oder als möblierte Versionen inkl.Seasonsfahigkeiten. 

● Holz- / Metal-Perola mit Licht (Komplett dekoriert)
● Kaufpreis: 24.995 €

● Holz- / Metal-Perola mit Licht
● Kaufpreis: 19.995 €

● Rattan Sofas (Natur / Dunkelgrau)
● Kaufpreis: 499 €

● Rattan Sessel (Natur / Dunkelgrau)
● Kaufpreis: 249 €

● Tisch
● Kaufpreis: 199 €

● Pfanzentopf (Strelitzia Reginae)
● Kaufpreis: 249 €

● Obstschale (Holz)
● Kaufpreis: 29 €

● Shop-Kategorie: Bauen / Dekorationen / Diverses
● Sprachen: Deutsch, English, Français, Italiano, Spanish, Polski
● Support und weitere Informationen gibt es nur bei FBM unter www.forbidden-mods.de
● Dateigröße des MOD: 27,10 MB]]></de>

        <fr><![CDATA[Le Landbauer "Garden Furniture Set 2" se compose d'une pergola en bois et d'une pergola en métal avec des sièges en rotin, une table, des plantes et un bol à fruits. Tous les éléments (objets) peuvent être achetés individuellement ou annoncés sous forme de versions meublées incluant des capacités saisonnières.

● Perola en bois/métal avec lumière (entièrement décorée)
● Prix d'achat : 24 995 €

● Perola bois/métal avec lumière
● Prix d'achat : 19 995 €

● Canapés en rotin (naturel / gris foncé)
● Prix d'achat : 499 €

● Fauteuil en rotin (naturel / gris foncé)
● Prix d'achat : 249 €

● Tableau
● Prix d'achat : 199 €

● Pot de fleurs (Strelitzia Reginae)
● Prix d'achat : 249 €

● Bol à fruits (bois)
● Prix d'achat : 29 €

● Catégorie de boutique : Bâtiment / Décorations / Divers
● Langues : allemand, anglais, français, italien, espagnol, polonais
● L'assistance et les informations complémentaires sont uniquement disponibles auprès de FBM sur www.forbidden-mods.de
● Taille du fichier MOD : 27,10 Mo]]></fr>

        <it><![CDATA[Il "Set di mobili da giardino 2" Landbauer è composto da una pergola in legno e una pergola in metallo con sedute in rattan, tavolo, piante e un cesto per la frutta. Tutti gli elementi (oggetti) possono essere acquistati singolarmente o pubblicizzati come versioni arredate con funzionalità stagionali.

● Perola in legno/metallo con luce (completamente decorata)
● Prezzo d'acquisto: 24.995 €

● Perola in legno/metallo con luce
● Prezzo d'acquisto: 19.995 €

● Divani in rattan (naturale/grigio scuro)
● Prezzo d'acquisto: 499 €

● Poltrona in rattan (naturale/grigio scuro)
● Prezzo d'acquisto: 249 €

● Tabella
● Prezzo d'acquisto: 199 €

● Vaso per piante (Strelitzia Reginae)
● Prezzo d'acquisto: 249 €

● Portafrutta (legno)
● Prezzo d'acquisto: 29€

● Categoria del negozio: Edilizia / Decorazioni / Varie
● Lingue: tedesco, inglese, francese, italiano, spagnolo, polacco
● Supporto e ulteriori informazioni sono disponibili solo presso FBM all'indirizzo www.forbidden-mods.de
● Dimensioni del file MOD: 27,10 MB]]></it>

        <es><![CDATA[El "Juego de muebles de jardín 2" de Landbauer se compone de una pérgola de madera y una pérgola de metal con asientos de ratán, una mesa, plantas y un frutero. Todos los elementos (objetos) se pueden comprar individualmente o anunciarse como versiones amuebladas, incluidas las capacidades estacionales.

● Perola de madera/metal con luz (completamente decorada)
● Precio de compra: 24.995€

● Perola de madera/metal con luz.
● Precio de compra: 19.995€

● Sofás de ratán (natural / gris oscuro)
● Precio de compra: 499€

● Sillón de ratán (natural / gris oscuro)
● Precio de compra: 249€

● Tabla
● Precio de compra: 199€

● Maceta (Strelitzia Reginae)
● Precio de compra: 249€

● Frutero (madera)
● Precio de compra: 29€

● Categoría de tienda: Construcción / Decoraciones / Varios
● Idiomas: alemán, inglés, francés, italiano, español, polaco
● Soporte y más información solo está disponible en FBM en www.forbidden-mods.de
● Tamaño del archivo MOD: 27,10 MB]]></es>

        <pl><![CDATA[ ]]></pl>
    </description>

    <iconFilename>icon_gardenFurnitureSet02.png</iconFilename>

    <multiplayer supported="true" />

    <brands>
	<brand name="LANDBAUER" title="Landbauer" image="store/brand_landbauer.png" />
    </brands>

    <storeItems>
        <storeItem xmlFilename="woodenPergola01.xml" />
        <storeItem xmlFilename="woodenPergola02.xml" />
        <storeItem xmlFilename="metalPergola01.xml" />
        <storeItem xmlFilename="metalPergola02.xml" />
        <storeItem xmlFilename="rattanSofa01.xml" />
        <storeItem xmlFilename="rattanSofa02.xml" />
        <storeItem xmlFilename="rattanArmChair01.xml" />
        <storeItem xmlFilename="rattanArmChair02.xml" />
        <storeItem xmlFilename="woodenTable.xml" />
        <storeItem xmlFilename="strelitziaReginae.xml" />
        <storeItem xmlFilename="woodenAppleBowl.xml" />
    </storeItems>

    <l10n>
        <text name="shopItem_woodenPergola01">
	    <en>Wooden pergola (decorated)</en>
	    <de>Holzpergola (dekoriert)</de>
	    <fr>Pergola en bois (décorée)</fr>
	    <it>Pergolato in legno (decorato)</it>
	    <es>Pérgola de madera (decorada)</es>
	    <pl>Drewniana pergola (dekorowana)</pl>
	</text>
        <text name="shopItem_woodenPergola02">
	    <en>Wooden pergola</en>
	    <de>Holzpergola</de>
	    <fr>Pergola en bois</fr>
	    <it>Pergolato in legno</it>
	    <es>Pérgola de madera</es>
	    <pl>Drewniana pergola</pl>
	</text>
        <text name="shopItem_metalPergola01">
	    <en>Metal pergola (decorated)</en>
	    <de>Metalpergola (dekoriert)</de>
	    <fr>Pergola en métal (décorée)</fr>
	    <it>Pergolato in metallo (decorato)</it>
	    <es>Pérgola metálica (decorada)</es>
	    <pl>Pergola metalowa (dekorowana))</pl>
	</text>
        <text name="shopItem_metalPergola02">
	    <en>Metal pergola</en>
	    <de>Metalpergola</de>
	    <fr>Pergola en métal</fr>
	    <it>Pergolato in metallo</it>
	    <es>Pérgola metálica</es>
	    <pl>Pergola metalowa</pl>
	</text>
        <text name="shopItem_rattanSofa01">
	    <en>Rattan sofa (natural)</en>
	    <de>Rattansofa (Natur)</de>
	    <fr>Canapé en rotin (naturel)</fr>
	    <it>Divano in rattan (naturale)</it>
	    <es>Sofá de ratán (natural)</es>
	    <pl>Sofa rattanowa (naturalna)</pl>
	</text>
        <text name="shopItem_rattanSofa02">
	    <en>Rattan sofa (gray)</en>
	    <de>Rattansofa (Grau)</de>
	    <fr>Canapé en rotin (gris)</fr>
	    <it>Divano in rattan (grigio)</it>
	    <es>Sofá de ratán (gris)</es>
	    <pl>Sofa rattanowa (szary)</pl>
	</text>
        <text name="shopItem_rattanArmChair01">
	    <en>Rattan armchair (natural)</en>
	    <de>Rattansessel (Natur)</de>
	    <fr>Fauteuil en rotin (naturel)</fr>
	    <it>Poltrona in rattan (naturale)</it>
	    <es>Sillón de ratán (natural)</es>
	    <pl>Fotel rattanowy (naturalny)</pl>
	</text>
        <text name="shopItem_rattanArmChair02">
	    <en>Rattan armchair (gray)</en>
	    <de>Rattansessel (Grau)</de>
	    <fr>Fauteuil en rotin (gris)</fr>
	    <it>Poltrona in rattan (grigio)</it>
	    <es>Sillón de ratán (gris)</es>
	    <pl>Fotel rattanowy (szary)</pl>
	</text>
        <text name="shopItem_woodenTable">
	    <en>wooden table</en>
	    <de>Holztisch</de>
	    <fr>Table en bois</fr>
	    <it>Tavolo di legno</it>
	    <es>Taburete Barril</es>
	    <pl>Drewniany stół</pl>
	</text>
        <text name="shopItem_woodenAppleBowl">
	    <en>BFruit bowl</en>
	    <de>Obstschale</de>
	    <fr>Bol de fruits</fr>
	    <it>Ciotola da frutta</it>
	    <es>Tazón de frutas</es>
	    <pl>Miska owoców</pl>
	</text>
        <text name="shopItem_strelitziaReginae">
	    <en>Strelitzia Reginae</en>
	</text>
    </l10n>
</modDesc>
